import * as $dara from '@darabonba/typescript';
import { CreatePhysicalConnectionResponseBody } from "./CreatePhysicalConnectionResponseBody";
export declare class CreatePhysicalConnectionResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreatePhysicalConnectionResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
